## systemd-shim 0.0

=== debian/changelog ===
systemd-shim (0.0-0ubuntu1) raring; urgency=low

  * Initial release to Ubuntu

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 01 Mar 2013 11:42:18 +0100
