## systemd-shim 6

=== debian/changelog ===
systemd-shim (6-2bzr1) trusty; urgency=medium

  Upload current Debian packaging bzr, no remaining Ubuntu changes.
  * Mark autopkgtest with "isolation-machine" as this test can't run in
    schroot or LXC.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 12 Mar 2014 11:33:28 +0100

systemd-shim (6-2) unstable; urgency=medium

  * Add diversions for the systemd package, and move the systemd-shim dbus
    file to a different filename under /etc/dbus-1 so that we can drop the
    Conflicts with systemd.

 -- Steve Langasek <vorlon@debian.org>  Wed, 01 Jan 2014 10:11:19 +0000

systemd-shim (6-1) unstable; urgency=medium

  * Initial upload to Debian.

 -- Steve Langasek <vorlon@debian.org>  Sat, 28 Dec 2013 21:05:01 +0000

systemd-shim (6-0ubuntu1) trusty; urgency=low

  * New upstream release:
    - Flush the right bus (system, not session), to address another case of
      "PrepareForSleep signal is missing" which breaks networking after
      resuming. (LP: #1252121)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 10 Dec 2013 10:54:18 +0100

systemd-shim (5-0ubuntu2) trusty; urgency=low

  * Bump Standards-Version to 3.9.5, no changes necessary.
  * Add autopkgtests for lifecycle management and power unit API handling.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 20 Nov 2013 15:06:23 +0100

systemd-shim (5-0ubuntu1) trusty; urgency=low

  * New upstream release:
    - Write a sendsigs.omit.d file to prevent upstart from killing us during
      shutdown. That's the other half of preventing suspends during shutdown.
      (LP: #1211514)
  * Update debian/copyright and debian/watch for new upstream address.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 14 Nov 2013 18:44:47 +0100

systemd-shim (4-0ubuntu1) trusty; urgency=low

  * New upstream release:
    - Flush bus before exiting on idle to avoid a race where a message is
      queued up but not yet sent. (LP: #1184262, part 1)
    - Adjust the definition of "inactivity" to be 10 seconds after done
      processing the last request instead of 10 seconds after we started.
      This matters for long-running tasks like suspend. (LP: #1184262, part 2)
    - Don't exit-on-idle while shutting down to avoid losing the flag that
      tells us we are in the middle of a shutdown. (Necessary, but not
      sufficient for LP #1211514)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 12 Nov 2013 09:31:19 +0100
