=== debian/control ===
Source: systemd-shim
Section: admin
Priority: extra
Maintainer: Steve Langasek <vorlon@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, libglib2.0-dev
Standards-Version: 3.9.5
Vcs-Bzr: nosmart+http://bzr.debian.org/bzr/collab-maint/systemd-shim/trunk/
Vcs-Browser: http://anonscm.debian.org/loggerhead/collab-maint/systemd-shim/trunk/
XS-Testsuite: autopkgtest

Package: systemd-shim
Architecture: any
Depends: ${shlibs:Depends}, 
         ${misc:Depends}
Suggests: pm-utils
Description: shim for systemd
 This package emulates the systemd function that are required to run
 the systemd helpers without using the init service
