=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@  --with autoreconf

override_dh_install:
	dh_install
	mv debian/systemd-shim/etc/dbus-1/system.d/org.freedesktop.systemd1.conf \
	   debian/systemd-shim/etc/dbus-1/system.d/org.freedesktop.systemd-shim.conf
