=== debian/watch ===
version=3
http://people.gnome.org/~desrt/systemd-shim-([0-9.]+)\.tar\.xz
