## systemd-shim 8

=== debian/changelog ===
systemd-shim (8-1) unstable; urgency=medium

  * Update watch file.
  * New upstream release.
    - Drop patches cherry-picked from upstream.
  * Add versioned dependency on cgmanager (>= 0.32) for new APIs.

 -- Steve Langasek <vorlon@debian.org>  Wed, 10 Sep 2014 15:51:34 +0000

systemd-shim (7-3) unstable; urgency=medium

  * debian/patches/0001-cgmanager-stop-doing-async-calls.patch:
    cgmanager: stop doing async calls; fixes a race condition on login.
    Thanks to Ryan Lortie <desrt@desrt.ca>.  Closes LP: #1365095.

 -- Steve Langasek <vorlon@debian.org>  Fri, 05 Sep 2014 15:49:39 -0700

systemd-shim (7-2) unstable; urgency=medium

  * Fix Start TransientUnit signature for systemd >= 209. Check systemd
    version during package build. Patch from upstream git. (LP: #1351815)
  * Add systemd build dep for above configure check to work.
  * Generate Breaks: to systemd >= or << 209, depending on which version we
    build against.

 -- Martin Pitt <mpitt@debian.org>  Wed, 03 Sep 2014 08:07:00 +0200

systemd-shim (7-1) unstable; urgency=medium

  * New upstream release:
    - Provide cgmanager integration to work with logind >= 205.
    - Use "shutdown -h" instead of "poweroff" to respect /etc/default/halt
      (LP: #1193944)
    - Add stubs for Subscribe and Unsubscribe (LP: #1348039)
  * Drop all patches, included upstream.
  * debian/tests/lifecycle: Stop assuming that the shim isn't running
    initially, as it's now often activated during login, upgrade, etc.
    Instead, kill it manually to re-test D-BUS activation. Fixes autopkgtest
    regression.
  * debian/tests/power: Adjust to poweroff → shutdown upstream change.

 -- Martin Pitt <mpitt@debian.org>  Wed, 20 Aug 2014 08:22:08 +0200

systemd-shim (6-5) unstable; urgency=medium

  * Mark systemd-shim as Linux-only, since it now requires cgmanager which
    is also Linux-only.

 -- Steve Langasek <vorlon@debian.org>  Sun, 10 Aug 2014 22:30:43 -0700

systemd-shim (6-4) unstable; urgency=medium

  * Merge cgmanager support from Ubuntu; thanks to Serge Hallyn and
    Martin Pitt.  Closes: #752939.
  * Fix wrong path used in the .maintscript file.  Closes: #748791.

 -- Steve Langasek <vorlon@debian.org>  Fri, 25 Jul 2014 16:48:09 +0000

systemd-shim (6-3) unstable; urgency=medium

  [ Martin Pitt ]
  * Mark autopkgtest with "isolation-machine" as this test can't run in
    schroot or LXC.

  [ Steve Langasek ]
  * Sync /etc/dbus-1/system.d/org.freedesktop.systemd-shim.conf with
    /etc/dbus-1/system.d/org.freedesktop.systemd1.conf; since this only
    governs the security policy there's no reason for it to be different
    between the two implementations even though some of the declared
    interfaces will not be available on systemd-shim.  Closes: #746242.

 -- Steve Langasek <vorlon@debian.org>  Tue, 29 Apr 2014 07:49:10 +0000
