=== debian/control ===
Source: systemd-shim
Section: admin
Priority: extra
Maintainer: Steve Langasek <vorlon@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, libglib2.0-dev, systemd
Standards-Version: 3.9.5
Vcs-Bzr: nosmart+http://bzr.debian.org/bzr/collab-maint/systemd-shim/trunk/
Vcs-Browser: http://anonscm.debian.org/loggerhead/collab-maint/systemd-shim/trunk/
XS-Testsuite: autopkgtest

Package: systemd-shim
Architecture: linux-any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         cgmanager (>= 0.32)
Suggests: pm-utils
Breaks: ${systemd:Breaks}
Description: shim for systemd
 This package emulates the systemd function that are required to run
 the systemd helpers without using the init service
