## systemd-shim 9

=== debian/changelog ===
systemd-shim (9-1bzr4ubuntu1) xenial; urgency=medium

  * debian/patches/dont-override-release-agent.patch: do not override an
    existing release agent.  If one is defined, something is going on that
    we don't know about, and we risk stopping user sessions immediately on
    login (preventing logins).

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Tue, 01 Mar 2016 20:57:52 -0800

systemd-shim (9-1bzr4) wily; urgency=medium

  * debian/patches/lp1390120.patch
    - Cherrypicked: Use the ntp support for 'systemd-timesyncd.service'
      too (LP: #1390120)

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 18 May 2015 10:43:32 -0400

systemd-shim (9-1bzr2) vivid; urgency=medium

  * autopkgtests: umount /sys/power/state instead of the source

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 19 Mar 2015 12:27:56 +0000

systemd-shim (9-1bzr1) vivid; urgency=medium

  * autopkgtests: The tests won't work when running under systemd; in that
    case, try to install upstart and reboot, and skip if that's not available.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 11 Mar 2015 07:58:34 +0100

systemd-shim (9-1) unstable; urgency=medium

  * New upstream release.
    - Add org.freedesktop.systemd1.Manager Version property (Closes: #766237)
    - Clean up closing logind sessions (Closes: #756076)
  * Add myself to Uploaders: with Steve's consent.
  * Bump Standards-Version to 3.9.5 (no changes necessary).

 -- Martin Pitt <mpitt@debian.org>  Wed, 05 Nov 2014 21:55:33 +0100

systemd-shim (8-4) unstable; urgency=medium

  * Drop the dbus policy entirely from this package, as discussed in bug
    #765101; since the security policy should always be in sync with
    systemd's, and since the systemd package ships both logind (the consumer
    of systemd-shim) and this dbus policy, there's no reason to ship this
    separately rather than relying on the systemd copy.

 -- Steve Langasek <vorlon@debian.org>  Wed, 22 Oct 2014 04:29:44 +0000

systemd-shim (8-3) unstable; urgency=medium

  * debian/patches/dbus-policy-v215.patch: update our dbus policy to match
    that from systemd 215.  Closes: #765101.

 -- Steve Langasek <vorlon@debian.org>  Tue, 14 Oct 2014 04:54:09 +0000

systemd-shim (8-2) unstable; urgency=medium

  * No-change rebuild against systemd 215.

 -- Martin Pitt <mpitt@debian.org>  Tue, 16 Sep 2014 07:02:23 +0200
