=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: systemd-shim
 Section: admin
 Priority: extra
-Maintainer: Steve Langasek <vorlon@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Steve Langasek <vorlon@debian.org>
+Uploaders: Martin Pitt <mpitt@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, libglib2.0-dev, systemd
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Bzr: nosmart+http://bzr.debian.org/bzr/collab-maint/systemd-shim/trunk/
 Vcs-Browser: http://anonscm.debian.org/loggerhead/collab-maint/systemd-shim/trunk/
 XS-Testsuite: autopkgtest
