## systemd-shim 10

=== debian/changelog ===
systemd-shim (10-3) unstable; urgency=high

  * QA upload.
  * Upload to unstable, for stretch.
  * No code changes.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Wed, 18 Jan 2017 12:02:27 +0000

systemd-shim (10-3~exp2) experimental; urgency=medium

  * QA upload.

  [ Ian Jackson ]
  * Wrapper script moved to libexec, as it contains an arch-specific path
    and is therefore itself arch-specific.  Closes:#851566.
  * Fix my email address in changelog entry for 10-3~exp1.

  [ Nikolaus Schulz ]
  * Support hybrid-sleep.  Closes:#780697.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Mon, 16 Jan 2017 17:24:44 +0000

systemd-shim (10-3~exp1) experimental; urgency=high

  QA upload:
  * Install wrapper script to mount /sys/fs/cgroup/systemd.
    Fixes "not authorised" problem with various desktop services,
    when running with newer systemd.  Closes:#844785 in Debian.
    [Michael Biebl, Ian Jackson]
  * Add debian/.gitignore.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sun, 15 Jan 2017 14:54:49 +0000

systemd-shim (10-2) unstable; urgency=medium

  * debian/copyright: Update Source: field.
  * Orphan package. (See #832508)

 -- Martin Pitt <mpitt@debian.org>  Tue, 26 Jul 2016 11:25:00 +0200

systemd-shim (10-1) unstable; urgency=medium

  [ Martin Pitt ]
  * New upstream release:
    - Use the ntp support for 'systemd-timesyncd.service' too.
    - Don't override an existing release agent.
  * autopkgtests: The tests won't work when running under systemd; in that
    case, try to install upstart and reboot, and skip if that's not available.
  * Bump Standards-Version to 3.9.8 (no changes necessary).
  * debian/control: Drop obsolete XS-Testsuite: tag.
  * debian/tests/control: Modernize syntax.
  * debian/tests/*: Install sysvinit-core instead of upstart, as the latter is
    gone from Debian, and upstart-sysv is gone from Ubuntu.
  * debian/watch: Adjust for new upstream location, directly using github
    tarballs.

  [ Iain Lane ]
  * autopkgtests: umount /sys/power/state instead of the source

 -- Martin Pitt <mpitt@debian.org>  Wed, 08 Jun 2016 15:14:20 +0200
