=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: systemd-shim
 Section: admin
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Steve Langasek <vorlon@debian.org>
-Uploaders: Martin Pitt <mpitt@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Uploaders: Steve Langasek <vorlon@debian.org>, Martin Pitt <mpitt@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, libglib2.0-dev, systemd
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Bzr: nosmart+http://bzr.debian.org/bzr/collab-maint/systemd-shim/trunk/
 Vcs-Browser: http://anonscm.debian.org/loggerhead/collab-maint/systemd-shim/trunk/
-XS-Testsuite: autopkgtest
 
 Package: systemd-shim
 Architecture: linux-any
