=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/systemd-shim-$1\.tar\.gz/ \
  https://github.com/desrt/systemd-shim/tags .*/v?(\d\S*)\.tar\.gz
